* {
    box-sizing: border-box;
}
.bgBody{
    margin-bottom: 80px;
}
.not-in-browser, .hidden{
    display: none;
}
.cover{
    margin: 0px;
    position: fixed;
    width: 100vw;
    height: 100vh;
    background-color: #AFAFAF;
    z-index: -1;
    visibility: hidden;
    opacity: 0;
    transition: 0.6s cubic-bezier(0.22, 1, 0.36, 1);
}
.cover.covered{
    visibility: visible; 
    z-index: 2; 
    opacity: 0.85;
}
.footer-banner {
    box-shadow: 0px 0px 8px 8px rgba(0, 0, 0, 0.1);
    border-top: 1px solid #DDD;
    position: fixed;
    right:0;
    left: 0;
    bottom: 0;
    top: calc(100vh - 70px);
    background:#FFF;
    transition: all 0.6s cubic-bezier(0.22, 1, 0.36, 1);
    font-family: 'Open Sans', sans-serif;
    letter-spacing: -0.2px;
    font-size: 14px;
    z-index: 3;
}
.footer-banner p, .footer-banner span, .footer-banner h3{
    color: #000;
}
.footer-banner button.button{
    font-size: 14px;
    font-weight: 700;
    background: #000;
    color: #ffffff;
    text-align: center;
    padding: 0 24px 1px;
    height: 36px;
    transition: all 0.15s ease;
    border: 1px solid #000;
    cursor: pointer;
}
.footer-banner .toggle-close{
    display: none;
    background: none;
    border: none;
    border-bottom: 1px solid transparent;
    cursor: pointer;
}
.footer-banner .toggle-close span, .footer-banner .toggle-close svg{
    transition: all 0.15s ease;
}
.footer-banner .toggle-close span{
    font-weight: 700;
    font-size: 14px;
    vertical-align: middle;
}
.footer-banner .toggle-close svg{
    vertical-align: middle;
}
.footer-banner .toggle-close:hover span{
    color: #666666;
    border-bottom: 1px solid #666666;
}
.footer-banner .toggle-close:hover svg{
    fill: #666666;
}
.footer-banner .banner-content {
    padding: 16px 24px;
}
.footer-banner.open .toggle-close{
    display: block;
}
.footer-banner.open .toggle-open{
    display: none;
}
.footer-banner .banner-top{
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.footer-banner .banner-top .logo{
    height: 14px;
    margin: 11px 0;
    color: #000000;
    opacity: 0.5;
    transition: all 0.15s ease;
}
.footer-banner .banner-top .logo #cbcOnly{
    color: #000;
    transition: all 0.15s ease;
}
.footer-banner .banner-top .logo:hover{
    opacity: 1;
}
.footer-banner .banner-top .logo:hover #cbcOnly{
    color: #E60505;
}
.footer-banner .toggle{
    justify-self: end;
    cursor: pointer;
}
.footer-banner .open-label{
    padding-right: 16px;
}
.footer-banner .banner-top .toggle-button{
    align-self: end;
    transition: all 0.15s ease;
    cursor: pointer;
}
.footer-banner .banner-top .toggle-button:hover{
    background-color: #666666;
    border: 1px solid #666;
    box-shadow: 0px 4px 6px -4px rgba(0, 0, 0, 0.4);
}
.footer-banner .banner-drawer{
    justify-self: end;
    align-self: start;
    display: grid;
    grid-template-columns: 1fr 500px 1fr;
}
.footer-banner .sub-widget{
    grid-column: 2/3;
    max-width: 500px;
    min-width: 300px;
    width: 100%;
    justify-content: center;
    justify-self: center;
    align-self: end;
    padding: 8px 0px 24px;
}
.footer-banner .hidden{
    display:none;
}
.footer-banner iframe{
    border: none;
    width: 100%;
}
@media(max-width:775px){
    .footer-banner .open-label{
        display:none;
    }
    .footer-banner .banner-top .toggle-button{
        padding: 0 24px 1px !important;
    }
}
@media(max-width:500px){
    .footer-banner {
        top: calc(100vh - 62px);
        top: calc(var(--vh, 1vh) * 100 - 62px);
    }
    .footer-banner .banner-drawer{
        display:block;
    }
    .footer-banner .sub-widget{
        min-width: 272px;
    }
    .footer-banner .banner-top .logo{
        height: 11px;
        margin: 9px 0;
    }
    .footer-banner .banner-top .toggle-button{
        height: 30px;
        padding: 0 10px 1px !important;
        font-size: 12px;
    }
}